Month: April 2017

Nintendo 3DS firmware 11.4.0-37 released, Does sky3ds+ or homebrew exploits work on it?

01

On April 10, 2017, Nintendo team released the latest firmware version 11.4.0-37. Similar to the past firmware update, Nintendo team describes the update with one sentence “Further improvements to overall system stability and other minor adjustments have been made to enhance the user experience”. Do 3ds flashcards sky3ds+ or any 3ds homebrew exploits work on 3DS 11.4.0-37?

It is happy to tell you that 3ds flashcards- orange button sky3ds+ and blue button sky3ds both work on 3DS 11.4.0-37. We just updated our 3DS to v11.4.0-37J and test sky3ds+/sky3ds on it. Both cards work on the new firmware version without any problem.

3DS homebrew exploits on 3DS 11.4.0-37

NINJHAX: Works on NEW3DS only(new hax payloads for 11.4 on NEW 3DS is available)
UDSPLOIT: Patched
Safehax: Patched(Doesn’t work without UDSploit, so therefore broken.)
Soundhax: Patched
BootNTR Selector: Temporarily broken, needs 11.4 NFIRM support
GBR VC: Broken

Should I update to 3DS 11.4.0-37?
1. If you usually use sky3ds+/sky3ds or r4 3ds cards to play 3DS/DS games and do not use any exploits otr CEW, please update your 3DS console without worries.
2. If you want to access the 3DS eShop, you have to update to 3DS 11.4.0-37
3. If you have installed or ready to install some exploits, please do not update until there is a confirmation about it.
4. Gateway 3ds can not work on 3DS/NEW3DS/2DS 11.4.0-37 directly. Please do not update your 3DS console to Emunand 11.4 until the gateway team confirms the news.

Sky3ds+ supports 3DS Poochy & Yoshi’s Woolly World on 3DS 11.4.0-370203
Sky3ds+ supports Cubic Ninja on 3DS 11.4.0-370406

Advertisements

Does 3DS Poochy & Yoshi’s Woolly World work with sky3ds+ card?

1

Poochy & Yoshi’s Woolly World is an action video game which was released on January 19(JAP) and February 3 (Eur/USA) for Nintendo 3DS. Does 3DS Poochy & Yoshi’s Woolly World work with orange button sky3ds+ card?

Before February 13, players found that Poochy & Yoshi’s Woolly World did not work with sky3ds+ card? What is the problem? It is the new encryption released by Nin tendo team. with hard- working, sky3ds team released sky3ds+ new firmware v130 and fixed the new AP check issue. After updating sky3ds+ card to firmware v130, 3DS Poochy & Yoshi’s Woolly World works well with it.

If you want to play 3DS Poochy & Yoshi’s Woolly World with sky3ds+ card, please update your sky3ds+ card to firmware v130. Follow this tutorial please:
How to update your Sky3ds+ card to firmware V130
Get the ROM of 3DS Poochy & Yoshi’s Woolly World and copy ROM to microSD card. Then insert sky3ds+ with microSD card to 3DS. Select the game icon and press A button to start to 3DS Poochy & Yoshi’s Woolly World.
23
2017 Easter Big Sales (Date: May 27 – April 16)
Sky3ds+ card gets 8 Dollars reduced from 87USD to 79USD